[#@graytopleft.png, width="11" height="11" alt="" border="0"@@#] |  | [#@graytopright.png, width="11" height="11" alt="" border="0"@@#]

GnuPG Encryption Settings | [#G#]

[#@graybottomleft.png, width="11" height="11" alt="" border="0"@@#] |  | [#@graybottomright.png, width="11" height="11" alt="" border="0"@@#]

[#include:navbar#] [#DOGPG#]

[#@bluetopleft.png, width="11" height="11" alt="" border="0"@@#] |  | [#@bluetopright.png, width="11" height="11" alt="" border="0"@@#]

[#P#]
Public Keys
[#LISTPUB#]

Private Keys
[#LISTSEC#]

Yes, I really want to do this

Sign Public Key

Private key's passphrase:

Choose a public and a private key, above, then

Default Private Key

Select a default private key for signing, above, then

[#P#]

Create New Keypair

Name: |
E-mail address: |
Comment: |
Signature (DSA) key length: |
Encryption (ElGamal) key length: |
Expiration: |
Passphrase (optional): |
Reenter passphrase: |

[#@bluebottomleft.png, width="11" height="11" alt="" border="0"@@#] |  | [#@bluebottomright.png, width="11" height="11" alt="" border="0"@@#]

[#B#]